body, html {   
    width   : 100%;
    height  : 100%;
    margin  : 0;
    padding : 0;
    display :table;
}

body {
    display         :table-cell;
    vertical-align  :middle;
}

form {
    display :table;/* shrinks to fit content */
    margin  :auto;
}

#wrapper {
    margin      :0 auto;
    padding     :0px;
    text-align  :center;
    width       :995px;
}

#wrapper h1 {
    margin-top  :50px;
    font-size   :45px;
    color       :#0B2161;
}

#wrapper h1 a {
    color       :#0B2161;
    font-size   :18px;
}

#login_form {
    background-color:white;
    width           :350px;
    padding         :20px;
    box-sizing      :border-box;
    margin-left     :320px;
    box-shadow      :0px 0px 1px 1px red;
}

#login_form #loading_spinner { display:none; }

/* +---------------------------------------------------------+ */
/* | (DO NOT REMOVE) This line will fix double-border lines  | */
/* +---------------------------------------------------------+ */
.mdl-textfield__label{
   margin-bottom: 0px;
   color        : #ff6600;
   font-weight  : bold;
}
